<?php

declare(strict_types=1);

namespace App\Enum\Organization;

use App\Enum\EnumMethodsTrait;

/**
 * Détails du type de l'établissement.
 */
enum TypeEstablishmentDetailEnum: string
{
    use EnumMethodsTrait;

    case MAIN_BUILDING = 'MAIN_BUILDING';
    case SECONDARY_SCHOOL = 'SECONDARY_SCHOOL';
}
